Subject: FVWM: Fvwm 2.0.42 compiling - XPM

From: "Marc A. Volovic" <[email-masked]>
Date: Fri, 26 Apr 1996 20:38:13 +0200

Hello,

First, I apologize for mail from a machine not subscribed to the list - 
our primary machine died :-).

Chris has, in one of his replies to me, sent a fix for the lack of
XPM support in fvwm-2.0.42. This fix (a change to the Fvwm.tmpl file)
works as advertised :-).

Alas, building the modules from the fvwm-2.0.42 directory does NOT
include XPM support in FvwmButtons (which promptly display what there
is to be displayed, MINUS icons). Changing to the FvwmButtons subdir
and issuing `make` there works and FvwmButtons works thereafter.

Marc
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].